# KDE Config File  
[Desktop Entry]
Type=Application
Exec=kpybrowser -caption "%c" %i %m  
Icon=kpybrowser.png
MiniIcon=kpybrowser.png
Comment=
Terminal=0
Name=KPyBrowser
Name[fo]=KPyKagari
Name[sv]=Python-bläddrare
Name[th]=บราวเซอร์ไพธอน
